Subject: 14-4 tv3 15:55 El presoner de Zenda
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Sat, 14 Apr 2001 13:10:48 +0200

De aquí a un ratito empieza otra de las obras maestras del cine de 
aventuras con las que nos van obsequiando, uno de los pocos géneros 
clásicos a los que la tele trata bien. Si alguien lee el TELETODO de El 
periódico de Catalunya, y ve la solitaria estrella que le dedican que no 
haga ni caso.